html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

@font-face {
    font-family: ProximaNovaBold;
    src: url("../fonts/ProximaNovaBold.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaRegular;
    src: url("../fonts/ProximaNova-Regular.otf") format("opentype");
}

h1 {
    font-family: 'ProximaNovaBold';
    font-size: 100px;
    line-height: 5rem;
    color: #614D55;
}

h5 {
    font-family: 'ProximaNovaRegular';
    font-size: 42px;
    line-height: 2rem;
}

.maininfo {
    margin-top: 20px;
    color: #614D55;
}

/* scroll animation */

#scroll-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

#scroll-wrapper-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

#scroll-down {
    display: block;
    position: relative;
    padding-top: 79px;
    text-align: center;
}

#scroll-title {
    display: block;
    text-transform: uppercase;
    color: #222;
    font-family: 'ProximaNovaBold';
    font-size: 20px;
    /* font-weight:bold; */
    letter-spacing: 0.4em;
    text-align: center;
    /* transform: rotate(90deg); */
    /* margin-bottom: 45px; */
    color: #614D55;
}

.arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.arrow span {
    display: block;
    width: 18px;
    height: 18px;
    border-bottom: 3px solid #614D55;
    border-right: 3px solid #614D55;
    transform: rotate(45deg);
    margin-top: -8px;
    margin-right: 8px;
    animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
    animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
    animation-delay: -0.4s;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    h1 {
        font-family: 'ProximaNovaBold';
        font-size: 60px;
        line-height: 3rem;
        color: #614D55;
    }
    h5 {
        font-family: 'ProximaNovaRegular';
        font-size: 42px;
        line-height: 2rem;
    }
}

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
    h1 {
        font-family: 'ProximaNovaBold';
        font-size: 60px;
        line-height: 3rem;
        color: #614D55;
    }
    h5 {
        font-family: 'ProximaNovaRegular';
        font-size: 42px;
        line-height: 2rem;
    }
}

svg {
    width: 600px;
}

.line_IO {
    stroke: #FF6DFF;
    stroke-width: 6px;
    fill: transparent;
    stroke-dasharray: 2000;
    stroke-dashoffset: 3000;
    animation: animateGraph 5s cubic-bezier(.59,1.05,.53,.98);
    animation-fill-mode: forwards;


    
}



.line_AWT {
    stroke: #FF6D6E;
    stroke-width: 6px;
    fill: transparent;
    stroke-dasharray: 7000;
    stroke-dashoffset: 9000;
    animation: animateGraph 5s cubic-bezier(.59,1.05,.53,.98);
    animation-fill-mode: forwards;

}

@keyframes animateGraph {

to {

stroke-dashoffset: 0;

}

}